Subject: CCL:Re: CCL: G94 on LINUX

From: <[email-masked]>
Date: Sat, 8 Mar 1997 07:27:21 -0500

>
>On Fri, 28 Feb 1997 [email-masked] wrote:
>
>> 
>>   It seems that I have a faulty memory chip.  My computer, a Gateway
>> P6 has 64 Mbytes of new memory.  The machine says all is ok on boot-
>> up.  But I have random problems with the C-compiler quitting.
>> So maybe there is a memory problem.  Gaussian suggested removing
>> or switching memory.  Now it appear I can compile the program
>> with only 2x16 Mbytes of memory.
>
>There is also a possibility that memory is not completely bad but just too 
>slow. I had similar problems - compilation of large code crashing with 
>Signal 11. I have changed just one parameter in chipset features setup - 
>"DRAM Write CAS  Width" from 2T to 3T and now everything is OK.
>
>
	I did not have a problem with my compiler, however, 
I did have a problem with hardware for a similar reason.  I 
had to switch the 'Internal Cache Write Mode' from the default
(Wrt-Thru) to Wrt-Back.  AFter this all problems were resolved.

	Another thought:  If memory is still a possible problem,
you could download a DOS utility like AMIDIAG or SNOOPER (something
with a good memory checking utility[not sure about SNOOPER]).  Put 
the utility on a DOS formatted floppy and boot the computer off 
of the floppy.  I have not tried this, but it should work. 

	You can get a listing of many operating system utils from 
www.shareware.com  

Dan Lawson 
[email-masked] 
Michigan State University